// variables & mixings
@import "variables";
// fonts
@font-face {
  font-family: "sourcesans-regular";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/regular.svg#sourcesans-regular")
      format("svg");
}

@font-face {
  font-family: "sourcesans-semibold";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/semibold.svg#sourcesans-semibold")
      format("svg");
}

@font-face {
  font-family: "sourcesans-bold";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/bold.svg#sourcesans-bold")
      format("svg");
}

@font-face {
  font-family: "sourcesans-light";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/sourcesanspro/light.svg#sourcesans-light")
      format("svg");
}

@font-face {
  font-family: "opensans-regular";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/regular.svg#opensans-regular")
      format("svg");
}

@font-face {
  font-family: "opensans-semibold";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/semibold.svg#opensans-semibold")
      format("svg");
}

@font-face {
  font-family: "opensans-bold";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/open-sans/bold.svg#opensans-bold")
      format("svg");
}

@font-face {
  font-family: "cern-icons";
  src: url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.eot?")
      format("eot"),
    url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.woff2")
      format("woff2"),
    url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.woff")
      format("woff"),
    url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.ttf")
      format("truetype"),
    url("//framework.web.cern.ch/framework/3.0/fonts/cern/cern.svg#cern-icons")
      format("svg");
}

//
//* ****************************************** component slide */
.component-slide {
  width: 80%;
  margin: 0 auto;
  position: relative;
  .component-slide__caption {
    bottom: 0;
    /* font-family: 'sourcesans-regular'; */
    font-size: 12px;
    margin-top: 11px;
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    max-width: 100%;
    p {
      padding: 10px;
    }
  }
  figcaption {
    bottom: 2rem;
    /* font-family: 'sourcesans-regular'; */
    font-size: 12px;
    margin: 0 auto;
    position: relative;
    background: rgba(0, 0, 0, 0.5);
    max-width: 100%; //color: #aaaaaa;
    padding: 10px;
  }
  figure.cds-video > div {
    margin-bottom: -8px;
  }
  /* figure.cds-video:hover {
    figcaption {
      display: none;
    }
  } */
}

/* @media only screen and (min-width: 1025px) {
  .component-slider .owl-item.active .component-slide:hover {
    figcaption, .component-slide__caption {
      opacity: 0 !important;
      bottom: -1000000000px !important
    }
  }
} */

.owl-theme .owl-nav {
  margin: 0;
}

.owl-item .header-block {
  position: relative;
}

@media only screen and (max-width: 480px) {
  .component-slide {
    width: 70%;
  }
}
